Subject: Multicast and MPLS

From: Narayanan Vidya-CVN065 <[email-masked]>
Date: Fri, 1 Dec 2000 11:40:30 -0600

All,
I am new to this mailing list. Please pardon me if this question has been asked several times before. I see a lot of activity on this list about defining the charter and several new drafts in the areas of MPLS and RSVP and optical networks and so on. I was wondering about the status of IP multicast in MPLS. I have looked at several drafts that were out in this area, but have noticed that almost all of them have expired either late last year or sometime this year. I don't see any of these drafts refreshed or any new drafts in this area. 

Is multicast not in the current radar screen of this working group? Is the San Diego IETF even going to touch upon this area at all?

Thanks for any pointers.
Vidya